<html>
    <head>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Orbitron:wght@400;800&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="styles.css" />
        <title>Space Exploration Site</title>
    </head>
    <body>
        <div id="hero">
            <img src="images/spacex.jpeg" id="main-logo"/>
            <h1 id="title">Join the <span class="underline">exploration</span></h1>
            <button class="btn">Apply</button>
        </div>
        <h3>Terms and conditions apply</h3>
    </body>
</html>